[FONT]
DEFAULT=BrowalliaUPC,16,THAI

[TITLE]
DIALOG=ถอดโปรแกรม SC-Scan A
MSGBOX=เรียบร้อย

[BUTTON]
OK=ตกลง
CANCEL=ยกเลิก

[LABEL]
TITLE=ถอดโปรแกรม SC-Scan A
UNINST00=คุณต้องการเริ่มถอดโปรแกรม SC-Scan A หรือไม่?
UNINST01=การถอดโปรแกรม SC-Scan A เสร็จสมบูรณ์
UNINST02=การตั้งค่าระบบถูกแก้ไข...
UNINST03=%s ถูกลบทิ้ง...
UNINST_REBOOT=เพื่อการถอดโปรแกรมสมบูรณ์, จำเป็นต้องเริ่มต้นระบบ Windows ใหม่\nคุณต้องการรีสตาร์ทเดี๋ยวนี้หรือไม่?

[ERROR]
TITLE=ถอดโปรแกรม SC-Scan A
UNINST00=ข้อมูลสำหรับการถอดโปรแกรมหาไม่พบ  การถอดโปรแกรมถูกยกเลิก
UNINST01=เพื่อที่จะดำเนินการถอดโปรแกรม, กรุณาปิดโปรแกรมทั้งหมด  การถอดโปรแกรมจะถูกยกเลิก
ADMIN00=_SETUP.DLL หาไม่พบ  การถอดโปรแกรมถูกยกเลิก
ADMIN01=เพื่อถอดโปรแกรม จำเป็นที่คุณจะต้องเข้าระบบด้วยกลุ่มผู้ใช้แบบ Administrator
PRINT00=SC-Scan A พอร์ตกำลังถูกใช้งานอยู่  การถอดโปรแกรมจะถูกยกเลิก
PRINT01=ระบบมีปัญหาเกิดขึ้น  การถอดโปรแกรมจะถูกยกเลิก
